_id: jOL4buV3m3nHr8v7
name: Le doublon
type: jeu
img: systems/foundryvtt-reve-de-dragon/icons/arts/jeux_doublon.webp
effects: []
folder: null
sort: 0
system:
  description: >-
    <p>Jeu de pur hasard consistant &agrave; obtenir un double avec deux
    d&eacute;s.</p>

    <p>Si plusieurs joueurs y parviennent, le plus haut gagne ; si aucun
    n&rsquo;y parvient, le coup est nul et les mises restent au pot.</p>

    <p>Pour simuler une partie de doublon, faire simplement tirer des jets de
    CHANCE &agrave; z&eacute;ro (ajust&eacute;s astrologiquement), mais sans
    comp&eacute;tence, pas m&ecirc;me Jeu, et comparer les r&eacute;sultats
    (&eacute;chec, r&eacute;ussite normale, significative, etc.) : le meilleur
    gagne. &Agrave; &eacute;galit&eacute; de r&eacute;ussites, le coup est
    nul.</p>
  descriptionmj: ''
  type: de
  base: 0
  caraccomp: Chance
  reference: ''
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!jOL4buV3m3nHr8v7'

